Subject: Re: linux-next: manual merge of the net-next tree with the net tree

From: David Miller <[email-masked]>
Date: Wed, 11 Dec 2013 19:36:39 -0500 (EST)

From: Stephen Rothwell <[email-masked]>
Date: Thu, 12 Dec 2013 11:15:39 +1100

> Today's linux-next merge of the net-next tree got a conflict in
> drivers/net/macvtap.c between commit ce232ce01d61 ("macvtap: signal
> truncated packets") from the net tree and commit 55ec8e25cd97 ("macvtap:
> remove unused parameter in macvtap_do_read()") from the net-next tree.
> 
> I fixed it up (see below) and can carry the fix as necessary (no action
> is required).

The net-next commit in question was reverted last night.